@media screen and (min-width:992px){
	section.image-with-text-columns.treat-extent-spa:has(.text-with-image + .image-cont-column + .image-cont-column) .imgs {
		justify-content: center;
	}
}
@media screen and (max-width:1650px){
	.exp-images .img-1 {
		height: 735px;
	}
}

@media screen and (max-width:1440px){
	.home-banner-cont .right-text{width: 36%;}
		.exp-images .heading-cont p {
			font-size: 16px;
		}
}

@media screen and (max-width:1220px){
	section.text-with-ImageGrid, section.listing-columns {padding: 40px;}
	.text-with-ImageGrid .exist-row {grid-template-columns: 2fr 1fr;row-gap: 20px;grid-template-areas: "img-1 img-1" "img2 img-3";}
	.exist-col.img-1 {grid-area: img-1;}
	.exist-row.exist-uppr .exist-col:nth-child(3) {position: relative;bottom: 0;}
	.exist-col.img-2 {grid-area: img-3;}
	.text-with-ImageGrid .exist-row .exist-cont, .exp-content {gap: 15px;}
	section.text-with-ImageGrid{background-position: center;}
	.gallery-images img{height: 400px;}
	.exp-images .img-1{height: 730px}
	section.experience.founder{padding: 50px 100px;}
	section.image-gallery {padding: 50px 0;}
	.mission0image p {padding: 0}
}
@media screen and (max-width:1180px){
	/* Typo */
	h1, .uk-h1 {font-size: 50px;line-height: 50px;}
	h2, .uk-h2 {font-size: 45px;line-height: 45px;}
	h3, .uk-h3 {font-size: 40px;line-height: 40px;}	
	/* footer*/
	/*.footer-top {grid-template-columns: 50% auto;gap: 50px;}

	/*pages*/

	/*.contact-detail-sec .contact-detail-wrap{gap: 50px}
	.getintouch-sec .get-wrap {gap: 20px;}*/

.client-testimonials .heading{width: 80%;}
}
@media screen and (max-width:1024px){
	.gallery-images img{height: 334px;}
	.blog-nav ul.categories{flex-wrap: wrap;}
	.blog-nav ul.categories li{width: 30%;}
	section.multi-column-listing{padding: 50px;}
	section.multi-column-listing .header {width: 90%;}
	section.multi-column-listing .multi-col-row .single-column {padding: 25px;gap: 20px;}
	.text-free{padding: 30px;}
	.text-with-image .img{width: 45%;}
	section.image-textgrid{gap: 30px; padding:50px;}
	.mission0image img.vission-img {position: absolute;left: 50%;top: 65%;width: 56%;}
	.mission-vission {gap: 50px}
	.mission-content h3 {margin-bottom: 20px;}
	.multi-rows .sections-wrap, .treat-extent-spa .text-with-image{padding: 50px;}
	.blog-grid, .blog-grid-recent {grid-template-columns: repeat(2, 1fr);}
	section.experience .exp-images{flex-wrap: wrap;}
	.exp-images .img-1{width: calc(50% - 10px);}
	.notes {margin-left: 54px;padding: 10px;gap: 15px;}
	.hero-sec.left .content-container, .home-banner-cont .right-text{width: 50% !important;}
	.hero-sec.left .content-container h1{font-size: 40px;}
	.treat-extent-spa .text-with-image .cont, .treat-extent-spa .text-with-image .imgs{width: 100%;}
	.treat-extent-spa .text-with-image .imgs .img-box {max-width: 33%;}
	.our_products .text-free .images_with_text_free {grid-template-columns: repeat(1, 1fr);}
	.our_products .text-free .content_text_free, .our_products .text-free .images_with_text_free{width: 50%;}

}
@media screen and (max-width:991px){
	/** pages **/
	section.image-textgrid{grid-template-columns: 1fr;}
	section.multi-column-listing .multi-col-row{flex-wrap: wrap;}
	section.multi-column-listing .multi-col-row .single-column{width: 100%;}
	.signature-products {padding-top: 40px;}
	.listing-columns .listing-row .content-column {gap: 20px;padding-right: 33px;}
	.listing-columns .listing-row .column-list{padding-left: 50px;}
	.column-list ul li.list{padding: 20px 0}
	.hero-cta-wrapper {justify-content: center;}
	.treat-extent-spa .text-with-image{flex-wrap: wrap;}
	.treat-extent-spa .text-with-image .imgs{gap: 20px;}
	.treat-extent-spa .text-with-image .imgs .img-box{position: unset;}
	.treat-extent-spa .text-with-image .imgs .img-box:nth-child(3){ transform:translateY(0);	}
	.treat-extent-spa .text-with-image{gap: 50px; margin-bottom: 30px;}
	.img-with-cont {padding: 40px;}
	.post-content {grid-template-columns: 1fr;}
	.multi-rows .sections-wrap img.mission-img {width: 56%;}
	.mission0image img.vission-img {left: 37%;top: 50%;width: 52%;}
	.mission-vission:first-child .mission0image { margin-bottom: 20%; }
	
}
@media screen and (max-width:880px){
	.mission0image, .mission-content {width: 100%;}
	.mission-vission { flex-wrap: wrap;}
	.gallery-images img{height: 260px;}
	.exp-images .img-1 {width: 47%;}
	.listing-columns .listing-row .column-list {padding: 0; padding-left:50px; }
	.product-logo {
		grid-template-columns: repeat(3,1fr);
	}
}


@media screen and (max-width:767px){
	/* Typo */

	h1, .uk-h1 {font-size: 40px;line-height: 42px;}
	h2, .uk-h2 {font-size: 35px;line-height: 35.89px;}
	h3, .uk-h3 {font-size: 30px;line-height: 30.26px;}
	h4, .uk-h4 {font-size: 22px;}
	h5, .uk-h5 {font-size: 20px;line-height: 19.94px;}
	.font-22{font-size: 17px; line-height: normal;}
	p{font-size: 16px;}

	/** pages **/
	.time-social {position: absolute;bottom: 0;right: 27px;}
	.experience.founder .heading-cont h3 {font-size: 30px;}
	section.experience.founder:after{width: 95%;}
	.gallery-images img{height: 100%;}
	.hero-banner .title-img {gap: 10px;}
	.hero-sec.left .content-container h1{margin: 0;}
	.time-social{padding: 60px 0;}
	.time-social .timimg {padding: 0px 0 15px;}
	.time-social .social {padding: 15px 0 0;}
	.main-container{padding: 0 20px;}
	.multi-rows .sections-wrap {padding: 30px 20px;}
	.blog-grid, section.icon-box-with-map, .blog-grid-recent {grid-template-columns: 1fr;}
	.blog-col img {max-height: 400px}
	.blog-header{gap: 20px;}
	.blog-header .heading, .blog-header .para{width: 100%;text-align: left;}
	.mission-vission {flex-wrap: wrap;}
	.mission0image, .mission-content{width: 100%;}
	.multi-rows .sections-wrap{gap: 40px;}
	.mission-vission {gap: 20px;}
	.mission-vission .mission0image img.vission-img {width: 48%;}
	.multi-rows .sections-wrap img,.mission0image img.vission-img{width: 100%}
	.hero-sec.left{min-height: 600px !important;}
	section.image-gallery .heading-row{flex-wrap: wrap;}
	section.image-gallery .heading-row .heading, section.image-gallery .heading-row .para{width: 100%;justify-content: start;align-items: center;}
	section.image-gallery {padding: 50px 0;}
	a.load-more-btn {margin-top: 80px;}
	.gallery-images {grid-template-columns: repeat(2, 1fr);  margin-top:25px;}
	.column1:nth-child(2) .img-with-cont {margin-left: 0;}
	.image-cont-column:nth-child(2){margin: 0;}
	.image-cont-column, .blog-header, .text-with-image{flex-wrap: wrap;}
	.text-with-image .img {width: 100%;position: unset;}
	.text-with-image .img img{width: 100%;}
	.text-free {width: 100%;margin-top: 20px;}
	.text-free p{width: 100%;}
	.exp-cont{height: 100%;justify-content: center !important;bottom: 50% !important;transform: translateY(50%);}
	.exp-content{margin-bottom: 30px;}
	section.experience{padding: 50px 0;}
	section.experience .exp-images{justify-content: center; flex-wrap: wrap;}
	.main-container{padding: 0 20px;}
	.column-list ul{padding-left: 20px;}
	.product-logo {padding: 30px 0 0;}
	.listing-columns .listing-row {grid-template-columns: 1fr;row-gap: 40px;}
	.listing-columns .listing-row .content-column{padding-right: 0; border: none;}
	.product-logo{padding: 30px 0 0;}
	.testimonial-row {padding: 30px;margin-top: 40px;}
	section.banner-image {margin: 30px 0;padding: 50px 20px;border-radius: 50px;position: relative;}
	.banner-cont {gap: 15px;}
	.banner-cont h3.title {font-size: 30px;line-height: 30px;margin-top: 20px;}
	.home-banner-cont{flex-wrap: wrap;}
	.home-banner-cont  .right-text {width: 50%;text-align: left;margin-top: 20px;}
	.feature-logos .logos {justify-content: center;padding: 30px 0;}
	.client-testimonials .heading {width: 70%;gap: 20px;}
	section.hero-banner, section.listing-columns, section.multi-column-listing,.main-banner, section.contact-form, section.icon-box-with-map .icon-boxes,     .treat-extent-spa .text-with-image, .faq-sec .faq-list{padding: 40px 20px;}
	section.text-with-ImageGrid{padding: 40px 20px 20px;}
	.faq-sec .faq-list{margin: 20px 0;}
	section.multi-column-listing .multi-col-row{margin-top: 30px;}
	section.image-textgrid,.img-with-cont, .blog-cont{padding: 20px;}
	.treat-extent-spa .text-with-image .imgs{flex-wrap: wrap;}
	.treat-extent-spa .text-with-image .imgs .img-box{width: 100%;}
	section.multi-column-listing .multi-col-row, section.multi-column-listing{margin-bottom: 0;}
	section.image-gallery .heading-row{padding: 20px 0;}
	section.image-with-accordians{padding: 40px 0;}
	.acc-header {display: flex;gap: 25px;justify-content: start;align-items: start;padding-bottom: 24px;flex-wrap: wrap;}
	.acc-header .headings, .acc-header .paragraphs, .bannr-cont  {width: 100%;}
	.accordian-wrap .acc-img {width: 100%;border-radius: 50px;overflow: hidden;height: 500px;}
	.accordians, .content-container{width: 100%;}
	.accordian-wrap {gap: 30px;padding: 40px 20px;margin-top: 25px;flex-wrap: wrap;}
	.main-banner{min-height: 400px;}
	.acc-header .headings h3{padding: 0;}  
	.faq-sec h4.accordion-title.acordian-trigger{font-size: 17px;} 
	.faq-sec .have-question {flex-wrap: wrap; gap: 30px}  
	section.contact-form .form-group-submit {grid-template-columns: 1fr;} 
	.listing-columns .listing-row .column-list {border-left:none;padding: 0;}
	.notes {margin-left: 0;padding: 30px 20px;}
	.check {text-align: left;}
	.faq-sec h4.accordion-title.acordian-trigger{padding: 5px 0; padding-right: 20px;}
	.show-all-activity {padding-bottom: 0;}
	.main-container .container {padding: 0 15px;}
	.hero-sec .content-container .banner_text p {padding: 0;}
	.hero-sec .container { padding: 0;}
	.category-columns {grid-template-columns: repeat(1, 1fr);}
	.category-column-right {padding: 20px;}
	.category-column h4 { margin: 0 0 10px;}
	.multi-column { flex: calc(50% - 30px);}
	.grid-item-image-inner {gap: 10px;}
	.multicolumn-sec-inner { padding: 70px 20px;margin: 0 15px 40px;}
	.tabs-sec {padding: 35px 10px;margin: 40px 15px 0;}
	.multicolumn-sec {padding: 50px 0;}
	.faq-sec .uk-flex-right,
	.contact-info-main-botm { grid-template-columns: repeat(1, 1fr);}
	.contact-form-main { grid-template-columns: 100%;gap: 20px;}
	.grid-with-column-sec {padding: 40px 0 100px;}
	.home .grid-with-column-sec {padding-top: 10px;}
	.multi-column h3 {font-size: 35px;}
	.faq-sec { position: relative;}
	.twocolumn-sec .container { padding: 0;}
	.twocolumn-sec {margin: 0 15px;}
	.two-column-textsec {padding: 40px 20px;}
	.custom-button { padding: 10px 66px 10px 17px;min-width: 170px;font-size: 16px;}
	.grid-item-info {padding: 35px 30px;height: calc(100% - 235px);}
	.two-columns {padding: 40px 40px 0;gap: 40px; flex-wrap: nowrap;}
	.twocolumn-with-media-sec,
	.grid-main .grid-with-column-inner {padding: 40px 0 0;}
	.grid-main .grid-with-column-inner {margin: 0;}
	.twocolumn-with-media-sec .two-column-textsec {padding: 40px 15px;}
	.grid-with-column-inner {margin: 40px 0 0;}
	.grid-column {padding: 35px 15px;}
	.grid-column .hero-button {margin: 8px 0 0;}
	.grid-column h3 {line-height: 24.8px;}
	.single-page-tabs .tabb-nav li span,
	.tabb-nav li span {font-size: 16px;}
	.home .twocolumn-sec {margin-bottom: 40px;}
	.twocolumn-with-multiple-images-sec {padding-top: 100px;margin-bottom: 50px;}
	.twocolumn-with-multiple-images-inner-right {margin: 30px 0 0;}
	.client_logo_images .slick-arrow {right: 0;top: -62px;width: 30px;height: 30px;}
	.client_logo_images .slick-arrow.slick-prev {right: 45px;}
	.client-logo-main h2 {margin: 0 0 30px;}
	.client-logo-sec {margin-bottom: 50px;}
	.latest-post-inner,
	.two-column-imagewithtext,
	.grid-sec,
	.grid-with-images-top,
	.grid-with-images-bottom,
	.product-category-main ul.products,
	.contact-info-main .contact_detail,
	.tax-activity-category .product-category-main ul.products  {grid-template-columns: repeat(2, 1fr);gap: 20px;}
	.latest-blog-sec {margin-top: 40px;}
	.latest-blog-main {margin: 0 0 30px;}
	.latest-blog-main h2 {z-index: 0;}
	.custom-more-button { margin: 30px 0 40px;}
	#contact-form {padding: 40px 5px;margin: 0 15px 40px;}
	.custom-form .wpcf7-form-control.wpcf7-submit.has-spinner {font-size: 16px;}
	.contact_detail .contact-info { font-size: 14px; line-height: 22px;}
	.contact_detail li {height: unset;}
	.contact-form-right {  padding: 25px;}
	.custom-form h3 { font-size: 20px; line-height: 25.26px;}
	.custom-form .col-6 { width: calc(50% - 7.5px);}
	.custom-form .row { gap: 15px;}
	.location-sec {  margin: 40px auto;}
	.latest-post-inner-post .article-thumbnail {height: 220px;}

	.grid-with-images-top-left h6 {top: 83px;}
	.grid-with-images-top-left { padding: 30px;}
	.grid-with-images-bottom-inner {padding: 30px 20px;}
	.page-id-464 .instagram-sec {margin-top: 40px;}
	.grid-with-images-bottom-inner .grid-with-image-inner { gap: 20px;}
	.grid-with-image-inner h3 {font-size: 22px;line-height: 22px;}
	.grid-contentt p {font-size: 16px;line-height: 23.2px;}
	.tab-background-image {top: -42px;}
	.tabs-sec.main-container.has-background-image {margin-top: 75px;margin-bottom: 40px;}
	.single-inner-sidebar .sidebar-wrapper {padding: 20px;}
	body .single-page-tabs {padding: 15px;}
	.sub-tab-content .inclusions-list ul li {width: 100%;}
	.contact-info-main .contact_detail { gap: 0 20px;padding: 20px 0;}
	.contact-info-main-botm{gap: 25px;}
	.blog-sec {margin-top: -31px;padding-top: 80px;}
	.latest-post-inner-post .article-details {height: calc(100% - 220px);}
	.single-article-main-post-inner {grid-template-columns: 100%;padding: 20px 0;}
	.single-article-main {padding: 0 15px;}
	.pagetitle-single-sec {padding: 0 15px;}
	.back-btn-sec {padding: 0 0 30px;}
	.pagetitle-single-sec-main {height: 200px;}
	.mb-img{display: none;}
	.dsktop-img{display: block;}	
	.single-inner-sidebar {padding: 0;width: 100%;}
	.private-group-right {margin: 30px 0 0;}
	.tabb-nav ul li {min-width: fit-content;}
	.client-logo-main h2, .client-logo-main h5{margin: 0  0 30px;}

	.getintouch-section .form input, select, textarea {width: 100%;min-width: 100%;}
	.py-100,.py-120, .py-110{padding-top: 60px; padding-bottom: 60px;}
	.px-70, .px-50, .px-100{padding-left: 20px; padding-right: 20px;}
	.p-40{padding: 10px;}

	.hero-sec.left .content-container, .home-banner-cont .right-text {width: 100% !important;}

	/* .getintouch-sec .form input, select, textarea{height: 100%;}*/

	section.experience.founder {padding: 40px 0px;}
	section.experience.founder:after {height: 93%;}
	.exp-content .exp-para{padding: 0;}
	.sub-arrow.mobile-menu-icon:after {
	width: 100%;
	height: 30px;
	background-position: 97% 9%;
	background-repeat: no-repeat;
	}
	.exp_logo_text{justify-content: center;flex-wrap: wrap;gap: 20px;flex-direction: column;}
	.exp_logo_text img{position: unset;transform: unset;}
	.exp-top_box_text p {text-align: center;}
	.exp-top_box_text { width: 100%; display: flex; justify-content: center; }
	.addon {font-size: 26px;padding-right: 20px;}
	h3.addon.checking::after {width: 10px;height: 10px;border-right: 2px solid #e83b17;border-bottom: 2px solid #e83b17;}
	.accordian1:has(.open) h4:after {width: 15px;height: 2.5px;}
	.page-id-2251 header.entry-header h1.entry-title {font-size: 44px;}

	.booking_popup_inner .item_content h2 {font-size: 45px;}
	.booking_popup_inner p.sub_heading, .booking_popup_inner h6, .booking_popup_inner h6 + p {font-size: 22px;}
	.bottom_text p {line-height: 1.2;}
	.our_products .text-free .content_text_free{padding: 0;}
	.our_products .text-free .content_text_free, .our_products .text-free .images_with_text_free{width: 100%;}
	.our_products .text-free{flex-wrap: wrap;gap: 30px;}
	.treat-extent-spa .text-with-image .imgs .img-box ,section.image-with-text-columns.treat-extent-spa:has(.text-with-image + .image-cont-column + .image-cont-column) .img-box{max-width: 100%;}
	section.image-with-text-columns.treat-extent-spa:has(.text-with-image + .image-cont-column + .image-cont-column) .imgs .img-box:nth-child(2){max-width: 100%;}
	.text-with-ImageGrid .exist-row{margin-bottom: 0;}
	section.listing-columns {margin-top: 80px;}
	.post-title {
    grid-template-columns: repeat(1,1fr);
    padding: 0 20px 30px;
    position: relative;
    z-index: 2;
    bottom: unset;
    top: unset;
}
	.post-title h1 {font-size: 26px;}
	.post-meta { justify-content: left; margin-top: 20px;}
	.post-meta .date, .post-meta .read {font-size: 16px;}
	.single-blog-banner {
    height: auto;
    min-height: 417px;
    display: flex;
    align-items: flex-end;
}
	.single-blog-banner img {position: absolute;}
	.time_and_sub_title {padding-top: 50px;padding-bottom: 40px;}
	.single-post .post-content .content table :is(td, th) {font-size: 14px;}

}
@media screen and (max-width:680px){
	.footer-logo-main {width: 52%;}
	.exp-images .img-1 {width: 60%;}
	.scroll-btn{width: 55px;height: 55px;}
	.scroll-btn:after { content: ""; width: 212%; height: 212%; border: 1px solid #F9F6F4; position: absolute; top: -17px; left: -15px; border-radius: 100px;}
	.exist-col.img-1, .exist-col.img-2 {
    grid-area: unset;
    text-align: center;
}
.gallery-images .gallery-item:nth-child(even) {top: 20px;}
.exist-row.exist-uppr .exist-col:nth-child(3), .exist-col.img-3{text-align: center;}
.text-with-ImageGrid .exist-row {
    grid-template-columns: 1fr;
    row-gap: 20px;
    grid-template-areas: unset;
}
.text-with-ImageGrid .exist-row .exist-cont {align-items: center; gap: 25px;margin-bottom: 20px;}



}
@media (max-width:575px){

	h1{font-size: 30px; line-height: normal;}
	h2{font-size: 24px; line-height: normal;}
	h3{font-size: 22px; line-height: normal;}

	/** pages **/
	.testimonial-row {padding: 20px;}
	.client-testimonials .heading-row .testi-nav {position: absolute;bottom: 20px;left: 50%;transform: translateX(-50%);}
	section.client-testimonials {padding-bottom: 110px; padding-top: 30px;}
	.client-testimonials .heading{width: 100%;}
	.exp-cont{height: 90%;}
	.hero-sec.left {min-height: 760px !important;justify-content: start !important;}
	.home-banner-cont {margin-top: 50px;}
	section.icon-box-with-map .html-code iframe {width: 100%;height: 300px;}
	.blog-nav ul.categories li {width: 50%;}
	.blog-col img {max-height: 250px}
	.home-banner-cont .right-text, .hero-sec.left .content-container{width: 100% !important;}
	.home-banner-cont .right-text{padding-bottom: 88px;}
	.heading-cont {gap: 15px;}
	.exp-cont{padding: 40px 10px;}
	.image-overlayer {height: 350px;}
	.exp-images .img-1 {width: 80%;}
	.footer-logo-main:after{display: none;}
	.hero-banner .title-img img {width: 8%;}
	.image-overlayer .overlayer img, .sub-logo, .heading img {width: 10%;}
	section.icon-box-with-map .icon-boxes { grid-template-columns: 1fr;}
	.time_and_sub_title {padding-bottom: 0px;}




	.hero-sec.left h1{font-size: 33px;}
	.mb-img {display: block;}
	.dsktop-img{display: none;}
	.twocolumn-with-multiple-images-inner-right img:nth-child(2) { display:none;}
	.twocolumn-with-multiple-images-inner-left img:nth-child(3) { display: none;}
	.twocolumn-with-multiple-images-inner-left img:nth-child(2) { display: block;}
	.sub-tab-content ul li { width: 100%;}
	.tabb-nav ul {justify-content: start;}
	.our-team-sec .team-row {grid-template-columns: repeat(1, 1fr);gap: 35px;}
	.portfolio-investments-sec .portfolios-row {grid-template-columns: repeat(1,1fr);gap: 30px;}
	.footer-menus {gap: 25px;flex-direction: column;}
	.button {min-width: 150px;}
	.button-wrapper {gap: 7px;}
	.getintouch-sec .form .form-group-submit img.submit-arrow, .contact-detail-sec .form .form-group-submit img.submit-arrow{right: 35%;}
	.our-team-sec .swiper-slider-controls {position: absolute;bottom: -50px;left: 50%;transform: translateX(-50%);}
	.investment-sec .invest-container .invest-lists{gap: 10px;}
	.investment-sec .invest-container .invest-lists p{line-height: normal;}
	.contact-sec .contact-content p {line-height: 20px; padding: 0 10px;}
	.portfolio-investments-sec .swiper-slider-controls .swiper-button, .our-team-sec .swiper-slider-controls .swiper-button {width: 35px; height: 35px;}
	.portfolio-investments-sec .portfolio-item .port-summury{gap: 20px;}
	.our-team-sec .title { align-items: center;}
	.our-team-sec .title h2{margin: 0;}
	.getintouch-sec form .button{height: 50px;}
	.fund-managment-sec .fund-container .fund-lists .list-item{gap: 25px;}
	.fund-managment-sec .fund-container .fund-preserve {padding: 45px 20px;}
	.fund-managment-sec .fund-container .fund-lists {padding: 40px 20px 5px;}
	.swiper-slider-control-wrapper.{align-items: center !important;}
	.portfolio-investments-sec .swiper-slider-controls, .our-team-sec .swiper-slider-controls{margin-bottom: 10px;}
	.portfolio-investments-sec .portfolio-item .port-summury a.port-btn{margin-top: 0}
	.getintouch-sec .form .form-group { margin-bottom: 20px;}
	.team-individual-sec .member-profile .bio .name{gap: 5px;}
	section.listing-columns .sub-logo{margin: 0 auto;}
	.column-list ul li.list h5.list-title {font-size: 18px;}

	.booking_popup_inner {flex-wrap: wrap;flex-direction: column-reverse;}
	.booking_popup_inner .item_content, .booking_popup_inner .item_image{width: 100%;}
	.booking_popup_inner .item_content {padding: 20px;}
	.booking_popup_inner .item_image img {aspect-ratio: 1/.8;}
	.booking_popup_inner.content_empty .item_image img {aspect-ratio: unset;}
	.booking_popup_inner .item_content { gap: 10px;}
	.bottom_text p {font-size: 14px;padding-top: 5px;}
	.booking_popup_inner .item_content h2 { font-size: 30px; max-width: 200px; }
	.feature-logos .logos img { max-width: 130px; }
	.feature-logos .logos { gap: 20px;}
	.booking_popup_inner p.sub_heading, .booking_popup_inner h6, .booking_popup_inner h6 + p{font-size: 16px;}
	.logged-in.admin-bar .booking_popup_outer {height: 100vh;}
	.text-with-ImageGrid .exist-uppr {padding-bottom: 20px;}
	.footer-col :is(a,p) {font-size: 14px;}

}

@media screen and (max-width:490px){
	.gallery-images img{height: 270px;}
	.mission-vission .mission0image img.vission-img {width: 56%;}
}
@media (max-width:480px){
	/** pages **/
    .exp-images .img-1 {width: 100%;}
.grid-cont {grid-template-columns: 1fr;}
   .accordian-wrap .acc-img {height: 300px;}
	.accordians h4:after {right: 0px;font-size: 25px;top: -8px;}
	.accordians h4{padding-right: 15px;}
	.padding-medium {padding: 40px;}
	.padding-xl-top {padding-top: 150px;}
	.padding-lg-vertical { padding-block: 40px;}
	.hero-cta-wrapper .custom-button {text-align: center;justify-content: center;padding: 10px 56px 10px 17px; font-size: 16px;}
	.hero-cta-wrapper .hero-button {width: 100%;}
	.hero-cta-wrapper {gap: 20px;}
	.category-column-right {padding: 25px;width: 100%; margin: -6px 0 0px;}
    .category-column-left { width: 100%;max-width: 100%;}
	.category-column {max-height: unset;}
	.category-column-left img {max-height: 200px;min-height: unset;}
	.category-column-right p {margin: 0 0 20px;}
    .multi-column {flex: calc(100% - 30px); }
    .multicolumn-sec-inner {padding: 60px 20px;text-align: center;}
	.multicolumn-sec {padding: 40px 0;}
	.faq-sec {position: relative;}
	.two-columns {gap: 20px;padding: 0 40px;flex-wrap: wrap;}
	.two-column {width: calc(50% - 10px);}
	.contact-detail-sec .contact-row .soial-list {grid-template-columns: 1fr;gap: 10px;}
	.contact-detail-sec .contact-row .soial-list .text { text-align: left;}
	.contact-detail-sec .contact-row .soial-list .text {margin-left: 38px;}
	.tab-panel-main {grid-template-columns: 100%;}
	.page-id-328 section#reviews, 
	.page-id-363 .client-logo-sec {padding-top: 40px;}
	.twocolumn-with-multiple-images-inner-right img {width: 100%;}
	.twocolumn-with-multiple-images-sec { padding-top: 60px;margin-bottom: 40px;}
	.client-logo-sec {margin-bottom: 40px;}
	.twocolumn-with-multiple-images-inner {grid-template-columns: 100%;}
	.twocolumn-with-multiple-imagesec {margin: 24px 0 0;}
	.twocolumn-with-multiple-images-inner-left {padding: 40px 20px;grid-template-columns: 100%;}
	.twocolumn-with-multiple-textsec .hero-button {margin: 24px 0 0;padding: 24px 0 0;}
	.features-sec .center-image-sec {max-width: 652px;max-height: 652px;}
	.contact-info-main .contact_detail { gap: 0;}
	.contact-info-main .contact-info-right {padding: 25px;}	
	.footer-top-column {flex: auto;width: 100%;}
	.button {min-width: 130px; height: 44px; font-size: 12px; line-height: 2; padding: 2px 10px;}
	.button img {margin-left: 7px;}
	.getintouch-sec .form .form-group-submit img.submit-arrow, .contact-detail-sec .form .form-group-submit img.submit-arrow {right: 30%;}
	.getintouch-sec .get-wrap {padding: 30px 20px;}
}
@media screen and (max-width:360px){
	.portfolio-investments-sec .swiper-slider-controls, .our-team-sec .swiper-slider-controls{margin-bottom: 10px;}
	.home-banner-cont {margin-top: 20px;}
}

